.gallery {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}
.gallery img {
    width: 250px;
    height: 150px;
    object-fit: cover;
    cursor: pointer;
    border-radius: 5px;
}
.modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    justify-content: center;
    align-items: center;
}
.modal-contents {
    position: relative;
    display: flex;
    align-items: center;
}
.modal img {
    max-width: 100%;
    border-radius: 10px;
}
.close {
    position: absolute;
    top: 20px;
    right: 30px;
    font-size: 30px;
    color: white;
    cursor: pointer;
}
.prev, .next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 30px;
    color: white;
    cursor: pointer;
    background: rgba(0, 0, 0, 0.5);
    border: none;
    padding: 10px;
}
.prev { left: 20px; }
.next { right: 20px; }


@media only screen and (max-width:600px) {
    .gallery img {
        width: 100%;
        height: 300px;
        object-fit: cover;
        cursor: pointer;
        border-radius: 5px;
    }
}